La Oficina de Seguridad del Internauta (OSI) de Instituto Nacional de Ciberseguridad (INCIBE), con sede en León, ha alertado de una nueva vulnerabilidad que afecta a usuarios del sistema operativo Android.
Cargando...
Por medio de un comunicado, la OSI explica que este fallo, alojado en Google Play, puede provocar que un ciberdelincuente instale aplicaciones maliciosas a los usuarios de las versiones de Android 4.3 (Jelly Bean) y anteriores sin su conocimiento.

Para evitar ser víctima de esta vulnerabilidad, la OSI recomienda utilizar navegadores alternativos, como Firefox o Chrome.


Avalancha de ‘phishing’ en las últimas 24 horas

Además, advierte de que ha constatado a través de sus sistemas de detección una gran cantidad de correos fraudulentos de tipo “phishing”, más de 1.600 en las últimas 24 horas, cuyo objetivo es obtener las credenciales de acceso a los servicios de correo electrónico utilizados por los usuarios que caigan en la trampa.
En esta ocasión, el pretexto utilizado es que el buzón del usuario está casi lleno, por lo que debe hacer clic en el enlace indicado para reiniciar y poder seguir utilizándolo.
En los correos electrónicos cuyo asunto es “verificación de correo electrónico” se solicitan las credenciales de acceso, por lo que si un usuario las introduce, éstas acabarán almacenadas en servidores controlados por ciberdelincuentes pudiendo ser utilizadas para cometer cualquier actividad delictiva.
Tomado de: 20minutos

 

Anuncios